Subject: Re: [PATCH ipsec-next 00/10] xfrm: fix most sparse warnings

From: Simon Horman <[email-masked]>
Date: Tue, 10 Mar 2026 17:51:50 +0000

On Mon, Mar 09, 2026 at 11:32:33AM +0100, Sabrina Dubroca wrote:
> This series fixes most of the sparse warnings currently reported about
> RCU pointers for files under net/xfrm. There's no actual bug in the
> current code, we only need to use the correct helpers in each context.

Thanks Sabrina,

I'm really pleased to see this addressed.

Reviewed-by: Simon Horman <[email-masked]>

...